
 {% extends 'store/main.html' %}
{% load static %}
{% block content %}

	<div class="container">
		<div class="card">
			<div class="container-fliud">
				<div class="wrapper row">
					<div class="preview col-md-6">
                        <div class="preview-pic tab-content">
						  <div class="tab-pane active" id="pic-1"><img src="{{product.imageURL}}" /></div>
						</div>
					</div>
					<div class="details col-md-6">
						<h3 class="product-title">{{ product.name}}</h3>
						<p class="product-description">{{ product.description }}</p>
						<h4 class="price">current price: <span>{{ product.price }} da</span></h4>
 						<h5 class="sizes">sizes:
							<span class="size" data-toggle="tooltip" title="small">{{product.size}}</span>
						</h5>
{#						<h5 class="colors">colors:#}
{#							<span class="color">{{ product.color }}</span>#}
{#						</h5>#}
						<div class="action">
							<button class="add-to-cart btn btn-default update-cart " type="button" data-product="{{product.id}}" data-action="add" >add to cart</button>
							<button class="like btn btn-default" type="button"><span class="fa fa-heart"></span></button>
						</div>
					</div>
				</div>
			</div>
		</div>
	</div>
 {% endblock %}